package thyyxxk.webserver.constants.sidicts;

import lombok.Getter;

@Getter
public enum UsedFreq {
    QD(11, "每天一次"),
    BID(12, "每天二次"),
    TID(13, "每天三次"),
    QID(14, "每天四次"),
    QW(21, "每周一次"),
    Q6H(35, "每6小时一次"),
    Q8H(36, "每8小时一次"),
    Q12H(37, "每12小时一次"),
    QN(41, "每晚一次"),
    QOD(42, "隔天一次");

    private final int code;
    private final String description;

    UsedFreq(int code, String description) {
        this.code = code;
        this.description = description;
    }

}
